#include <RESOURCE.H>

#define IDM_NEW                         701
#define IDM_CLOSE                       702
#define IDM_EXIT                        703
#define IDM_TILEHORZ                    704
#define IDM_TILEVERT                    705
#define IDM_CASCADE                     706

MainMenu MENU DISCARDABLE
BEGIN
    POPUP "&File"
    BEGIN
        MENUITEM   "&New Window",     IDM_NEW
        MENUITEM   "&Close Window",   IDM_CLOSE
        MENUITEM   SEPARATOR
        MENUITEM   "E&xit",           IDM_EXIT
    END
    POPUP "&Window"    
    BEGIN
      MENUITEM   "Tile Horizontal",   IDM_TILEHORZ
      MENUITEM   "Tile Vertical",     IDM_TILEVERT
      MENUITEM   "Cascade",           IDM_CASCADE
    END
END
